@import url('https://use.fontawesome.com/releases/v5.2.0/css/all.css');
.clr, .clr:after, .clr:before,
.d-block, .d-block:after, .d-block:before {
	display: block;
	clear: both;
	position: relative;
	width: 100%;
	min-height: 1px;
}
.clr:after, .clr:before, .d-block:after, .d-block:before {
	content: '';
}
.d-flex {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.ai-c {
	-ms-align-items: center;
	align-items: center;
}
.ai-fs {
	-ms-align-items: flex-start;
	align-items: flex-start;
}
.ai-fe {
	-ms-align-items: flex-end;
	align-items: flex-end;
}
.ai-s {
	-ms-align-items: stretch;
	align-items: stretch;
}
.ai-b {
	-ms-align-items: baseline;
	align-items: baseline;
}
.jc-sb {
	justify-content: space-between;
}
.jc-sa {
	justify-content: space-around;
}
.jc-c {
	justify-content: center;
}
.jc-fs {
	justify-content: flex-start;
}
.jc-fe {
	justify-content: flex-end;
}
.site-logo a {
	display: block;
}
#menu_btn.btnActive .fa-bars, #menu_btn:not(.btnActive) .fa-times, #mobiMenu {
	display: none;
}
#mobiMenu {
	background-color: #f2f2f2;
}
#mobiMenu li {
	position: relative;
}
#mobiMenu a {
    color: #736A6A;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: 16px;
    padding: 5px 15px;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#mobiMenu>ul>li>a {
    border-top: 1px solid #000;
}
#mobiMenu li.current>a, #mobiMenu li:hover>a, #mobiMenu li:hover {
	color: #000;
	background-color: #d2d2d2;
}
#mobiMenu ul.sub-menu {
	display: none;
	background-color: #FEA408;
	border-top:1px solid #ccc;
}
.togleBtn {
	width: 20px;
	text-align: center;
	position: absolute;
	top: 0;
	right: 0;
	padding: 5px 0;
	color: #000;
	border: 1px solid #000;
	cursor: pointer;
}
.hassub>a {
	width: -webkit-calc(100% - 23px);
	width: -khtml-calc(100% - 23px);
	width: -moz-calc(100% - 23px);
	width: -ms-calc(100% - 23px);
	width: -o-calc(100% - 23px);
	width: calc(100% - 23px);
}
#mobiMenu li:hover>ul a {
	color: #fff;
}
form.contactForm {
	float: none;
	clear: both;
	position: relative;
}
form.contactForm label, form.contactForm input, form.contactForm textarea,
form.contactForm .radioButtons.days {
	padding: 0;
	margin: 0;
	width: 100%;
}
.formColLeft, form.contactForm input.veriCode, #contentContainer img {
	float: none;
	padding: 0;
	margin: 0;
	width: 100%;
}
.formColLeft + .formColLeft {
	margin-top: 15px;
}
form.contactForm .d-flex {
	padding: 15px 0;
	display: block;
	clear: both;
}
form.contactForm .d-flex>*:not(.full), form.contactForm .radioButtons.days {
	width: 49%;
}
form.contactForm .secur_code, .serfeild, .serimg {
	float: left;
}
form.contactForm input.sendButton {
	float: none;
}
img[title="Security Code"] {
	width: auto !important;
	max-width: 100%;
}
@media (max-width: 980px) {
	#mainContainer {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 95%;
		max-width: 100%;
		display: block;
		clear: both;
		position: relative;
		margin: 20px auto;
		overflow-x: hidden;
	}
	ul.highlightNav {
		width: 35%;
	}
	#imgRotater {
		width: 65%;
	}
	#footerContent .footerRight blockquote {
		float: left;
		width: 100%;
	}
	ul.mainNav li a {
		text-transform: capitalize;
		padding: 8px;
		font-size: 14px;
	}
}
@media (max-width: 925px) {
	#contentContainer, #homeSpotlight p {
		margin: 0;
	}
}
@media (max-width: 870px) {
	ul.highlightNav, #imgRotater {
		float: none;
		display: block;
		clear: both;
		position: relative;
		width: 100%;
		max-width: 100%;
	}
	ul.highlightNav {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
	}
	ul.highlightNav li {
		float: none;
		max-width: 100%;
		width: 100%;
	}
	ul.highlightNav a {
		width: 100%;
		height: auto;
		padding: 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background-image: none;
		text-align: center;
		font-size: 18px;
	}
	#imgRotater.nivoSlider,
	#imgRotater.nivoSlider img {
		width: 100%;
		max-width: 100%;
		-webkit-background-size: 100% auto !important;
		background-size: 100% auto !important;
	}
	h2, .pink h1, .pink h2, h3, .yellow h1, .yellow h2 {
		font-size: 22px;
	}
}
@media (max-width: 855px) {
	ul.mainNav li a {
		font-size: 12px;
		padding: 5px;
	}
}
@media (max-width: 840px) {
	#contentContainer .smallColumn, #contentContainer .mainColumn {
		width: 100%;
		float: none;
		clear: both;
		position: relative;
		padding: 10px 0;
	}
	#contentContainer .smallColumn {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		justify-content: space-between;
		-ms-align-items: flex-start;
		align-items: flex-start;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	#contentContainer .smallColumn .highlightBox {
		width: 49%;
	}
}
@media (max-width: 815px) {
	form.contactForm fieldset {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-ms-align-items: center;
		align-items: center;
		justify-content: space-between;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	form.contactForm label, form.contactForm input,
	form.contactForm .radioButtons.days {
		width: 100%;
		margin: 0;
		float: none;
		display: inline-block;
		vertical-align: middle;
	}
}
@media (min-width: 751px) {
	.mobiview {
		display: none !important;
	}
	.diskview {
		display: block !important;
	}
}
@media (max-width: 750px) {
	.mobiview {
		display: block !important;
	}
	.diskview {
		display: none !important;
	}
	#header {
		margin: 0;
		padding: 0;
		display: block;
		width: 100%;
		float: none;
	}
	#contentContainer {
		width: 100%;
		float: none;
	}
	ul.highlightNav li a span {
		position: relative;
		display: block;
		clear: both;
		text-align: center;
		width: 100% !important;
		background: none !important;
		top: inherit;
		bottom: inherit;
		left: inherit;
		right: inherit;
		padding: 0;
		height: auto;
		width: auto;
	}
	.contactpage form.contactForm textarea,
	.contactpage form.contactForm .radioButtons.days {
		float: right;
		width: 49%;
	}
}
@media (max-width: 610px) {
	#imgRotater {
		height: 300px !important;
	}
	#contentContainer .smallColumn .highlightBox,
	#footerContent .footerLeft,
	#footerContent .footerRight,
	#footerContent {
		width: 100%;
		float: none;
		display: block;
		clear: both;
		position: relative;
		padding: 10px 0;
	}
	#footerContent .footerRight h3,
	#footerContent .footerRight blockquote {
		float: none;
		display: block;
		clear: both;
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#footerContent .footerRight a {
		float: none;
		text-align: right;
	}
}
@media (max-width: 555px) {
	#contentContainer form.contactForm textarea,
	#contentContainer form.contactForm .radioButtons.days,
	form.contactForm .d-flex>*:not(.full), form.contactForm .radioButtons.days {
		float: none;
		width: 100%;
		margin: 0;
	}
	form.contactForm input.sendButton {
		float: none;
		margin: 0;
	}
}
@media (max-width: 510px) {
	ul.highlightNav,
	ul.highlightNav>* {
		display: block;
		clear: both;
		width: 100%;
	}
	#homeSpotlight p {
		padding: 15px 0;
		font-size: 20px;
	}
	#contentContainer img {
		display: block;
		clear: both;
		float: none;
		margin: 0 auto;
	}
}
@media (max-width: 350px) {
	#imgRotater {
		height: 165px !important;
	}
}